Include(3pm)

NAME
App::perlimports::Include - Encapsulate one use statement in a document

VERSION
version 0.000057

METHODS

  formatted_ppi_statement
Returns an PPI::Statement::Include object. This can be stringified into an import statement or used to replace an existing PPI::Statement::Include.

AUTHOR
Olaf Alders <olaf@wundercounter.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2020 by Olaf Alders.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.